# Serbian translation of gnome-nettool
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2016.
# This file is distributed under the same license as the gnome-nettool package.
# Maintainer: Предраг Кртолица <predrag_k@optusnet.com.au>
# Игор Несторовић <igor@prevod.org>, 2005
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011—2013.
# Марко М. Костић <marko.m.kostic@gmail.com>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:18+0200\n"
"PO-Revision-Date: 2016-10-30 10:07+0100\n"
"Last-Translator: Марко М. Костић <marko.m.kostic@gmail.com>\n"
"Language-Team: Serbian <gnom@prevod.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.8\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Инфинибенд уређај"
